package com.yeejoin.amos.boot.module.ymt.api.enums;

import lombok.Getter;

/**
 * 检验是否在有限期内
 */
@Getter
public enum InspectIsInPeriodEnum {

    IN_PERIOD_YES("有限期内", "1"),
    IN_PERIOD_NO("不在有效期内", "2");

    private final String name;

    private final String value;

    InspectIsInPeriodEnum(String name, String value) {
        this.name = name;
        this.value = value;
    }
}
